## wpa-hwe 2.11~24.04.1

=== debian/changelog ===
wpa-hwe (2:2.11~24.04.1) noble; urgency=medium

  * Initial release for Ubuntu 24.04 LTS (Noble).

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 28 Aug 2025 16:43:39 +0800
